<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sales>
    <item timeLeft="5" isGenerated="false" xmlFilename="data/vehicles/man/tgs18500/tgs18500.xml" age="0" price="122256" damage="0.010249" wear="0.000000" operatingTime="875.620178">
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="2"/>
        <boughtConfiguration name="attacherJoint" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="23"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="TRELLEBORG_DEFAULT"/>
        <boughtConfiguration name="wheel" id="TRELLEBORG_DEFAULT2"/>
        <boughtConfiguration name="motor" id="1"/>
    </item>
    <item timeLeft="5" isGenerated="false" xmlFilename="data/vehicles/komatsu/xc931/xc931.xml" age="0" price="382799" damage="0.000014" wear="0.000000" operatingTime="1.161881">
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="TRELLEBORG_DEFAULT"/>
        <boughtConfiguration name="motor" id="1"/>
    </item>
    <item timeLeft="19" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000485" wear="0.000000" operatingTime="39.932014">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="14" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000501" wear="0.000000" operatingTime="42.429512">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="3" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000839" wear="0.000000" operatingTime="68.984482">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="16" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000597" wear="0.000000" operatingTime="49.061295">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="5" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000641" wear="0.000000" operatingTime="54.866199">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="2" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="61159" damage="0.000501" wear="0.000000" operatingTime="41.229805">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="6" isGenerated="false" xmlFilename="data/vehicles/bremerMaschinenbau/transportwagen/transportwagen.xml" age="0" price="13199" damage="0.000399" wear="0.000000" operatingTime="38.702446">
        <boughtConfiguration name="tensionBelts" id="1"/>
        <boughtConfiguration name="wheel" id="TRELLEBORG_DEFAULT"/>
        <boughtConfiguration name="wheel" id="BKT_DEFAULT"/>
    </item>
    <item timeLeft="24" isGenerated="false" xmlFilename="C:/Users/jjper/Documents/My Games/FarmingSimulator2022/mods/FS22_TLX2022_Series/tlx2022.xml" age="0" price="57499" damage="0.015479" wear="0.012832" operatingTime="1258.786133">
        <boughtConfiguration name="design5" id="1"/>
        <boughtConfiguration name="design5" id="8"/>
        <boughtConfiguration name="design7" id="1"/>
        <boughtConfiguration name="design7" id="6"/>
        <boughtConfiguration name="attacherJoint" id="1"/>
        <boughtConfiguration name="design8" id="1"/>
        <boughtConfiguration name="design8" id="2"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="fillVolume" id="2"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="motor" id="2"/>
        <boughtConfiguration name="vehicleType" id="1"/>
        <boughtConfiguration name="workArea" id="1"/>
        <boughtConfiguration name="workArea" id="2"/>
        <boughtConfiguration name="design4" id="1"/>
        <boughtConfiguration name="design4" id="4"/>
        <boughtConfiguration name="designMaterial2" id="62"/>
        <boughtConfiguration name="designMaterial2" id="24"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="78"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="design3" id="1"/>
        <boughtConfiguration name="design3" id="3"/>
        <boughtConfiguration name="designMaterial3" id="65"/>
        <boughtConfiguration name="designMaterial3" id="94"/>
        <boughtConfiguration name="tensionBelts" id="1"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="designMaterial" id="62"/>
        <boughtConfiguration name="wheel" id="CONTINENTAL_STREET0"/>
        <boughtConfiguration name="wheel" id="SWAMP_RIM5"/>
        <boughtConfiguration name="baseColor" id="62"/>
        <boughtConfiguration name="baseColor" id="32"/>
        <boughtConfiguration name="dischargeable" id="1"/>
        <boughtConfiguration name="dischargeable" id="3"/>
        <boughtConfiguration name="design6" id="1"/>
        <boughtConfiguration name="design6" id="6"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="trailer" id="5"/>
        <boughtConfiguration name="design2" id="1"/>
        <boughtConfiguration name="design2" id="4"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="94"/>
        <boughtConfiguration name="folding" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="design" id="2"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="10" isGenerated="true" xmlFilename="data/vehicles/kuhn/gmd4411/gmd4411.xml" age="38" price="5881" damage="0.584919" wear="0.562779" operatingTime="135026.125000"/>
    <item timeLeft="25" isGenerated="false" xmlFilename="data/vehicles/vicon/fanex904/fanex904.xml" age="0" price="13631" damage="0.020313" wear="0.057568" operatingTime="2264.291748">
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="folding" id="1"/>
    </item>
    <item timeLeft="24" isGenerated="false" xmlFilename="C:/Users/jjper/Documents/My Games/FarmingSimulator2022/mods/FS22_flexiCoilST820/st820.xml" age="0" price="173356" damage="0.000890" wear="0.000000" operatingTime="108.380569">
        <boughtConfiguration name="wheel" id="TRELLEBORG_DEFAULT"/>
        <boughtConfiguration name="folding" id="1"/>
    </item>
    <item timeLeft="9" isGenerated="false" xmlFilename="data/vehicles/johnDeere/series9RX/series9RX.xml" age="0" price="450052" damage="0.003352" wear="0.000000" operatingTime="275.069397">
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="design" id="2"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="CRAWLER"/>
        <boughtConfiguration name="wheel" id="CRAWLER_BROAD"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="motor" id="4"/>
    </item>
    <item timeLeft="12" isGenerated="true" xmlFilename="data/vehicles/mcCormack/wheelieGrab/wheelieGrab.xml" age="15" price="7179" damage="0.368461" wear="0.319462" operatingTime="31232.457031"/>
    <item timeLeft="22" isGenerated="true" xmlFilename="C:/Users/jjper/Documents/My Games/FarmingSimulator2022/mods/FS22_TLX2022_Series/tlx2022.xml" age="26" price="17598" damage="0.386930" wear="0.955496" operatingTime="117246.070313">
        <boughtConfiguration name="vehicleType" id="2"/>
        <boughtConfiguration name="baseMaterial" id="102"/>
    </item>
    <item timeLeft="38" isGenerated="false" xmlFilename="C:/Users/jjper/Documents/My Games/FarmingSimulator2022/mods/FS22_DLK2312CC/DLK_2312CC.xml" age="0" price="23489" damage="0.003410" wear="0.000000" operatingTime="279.091400">
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="design" id="2"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="2"/>
        <boughtConfiguration name="design2" id="1"/>
        <boughtConfiguration name="design2" id="2"/>
        <boughtConfiguration name="folding" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="CONTINENTAL_DEFAULT"/>
        <boughtConfiguration name="motor" id="1"/>
    </item>
    <item timeLeft="31" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_back.xml" age="0" price="59811" damage="0.008650" wear="0.007521" operatingTime="909.820618">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="32" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_front.xml" age="0" price="59523" damage="0.007703" wear="0.006024" operatingTime="792.080933">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="32" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_front.xml" age="0" price="59518" damage="0.007833" wear="0.006065" operatingTime="808.957581">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="35" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_front.xml" age="0" price="59489" damage="0.007976" wear="0.006365" operatingTime="812.066956">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="37" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_front.xml" age="0" price="59486" damage="0.008058" wear="0.006390" operatingTime="824.941650">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
    <item timeLeft="23" isGenerated="false" xmlFilename="data/vehicles/lodeKing/distinctionSuperB/distinctionSuperB_front.xml" age="0" price="59453" damage="0.008169" wear="0.006747" operatingTime="826.083618">
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="2"/>
        <boughtConfiguration name="designMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
    </item>
</sales>
